tenemos que deshacernos de un logic original por tener Lion?

#1 por davict5 el 21/09/2011
Tengo un problemilla y es que me resulta imposible instalar logic 8 en el mac con el lion, al meter el cd de instalación me sale un mensaje diciendo que las aplicaciones power pc no rulan con ese sistema operativo, la cosa es que llamé a apple y me dijeron que con los discos originales de snow leopard puedo instalarmelo, es decir volver un paso atrás, esto es uuuuna putada, tengo logic original y ahora tengo que deshacerme de él porque los fabricantes de software pertinentes todavía están en bragas, ahora, de aqui a que todo marche pueden pasar meses y para entonces mi peaso de mac de ahora será un vejestorio, alguna solución que no sea devolver el ordenador o instalar snow leopard? gracias de antemano.
saludos
Subir
mod
#2 por Jordi Torres el 21/09/2011
davict5 escribió:
tenemos que deshacernos de un logic original por tener Lion?


No, sólo hacer el upgrade a Logic 9.

Saludos,

J.
Subir
#3 por BORISOV el 21/09/2011
o esperar al Logic X

BORISOV

Subir
#4 por davict5 el 21/09/2011
Claro, pero el Mac no tiene el logic dentro, es nuevo, entonces no puedo actualizar, probé a bajarme de la pagina de Apple la actualización 9.1.5 de logic si no me equivoco y sigue igual,
Subir
mod
#5 por Jordi Torres el 21/09/2011
No no, una actualización y un upgrade no es lo mismo. El upgrade de Logic 9 es un paquete con discos, y se paga aparte.

O eso, o esperar a que salga Logic X como dice FATCAP...esa versión probablemente si te la puedas descargar del App Store como ha pasado con Final Cut X.

Saludos,

J.
Subir
#6 por powerstudios el 21/09/2011
Alguien escribió:
#1me sale un mensaje diciendo que las aplicaciones power pc

Alguien escribió:
probé a bajarme de la pagina de Apple la actualización 9.1.5 de logic si no me equivoco y sigue igual,

nadie a caído en que este señor utiliza power pc,es decir,logic funcionara
en su versión 9.1pero no 9,1,5 igualmente¡ni logics x en tu caso¡
haz una partición del disco duro,instala todo como lo tenias y a trabajar,
en la partición comentada instala lion¡y a si tendrás los dos soft según te convenga¡
saludos,
power.

Contacta conmigo para comprar material acústico`o Mac pros 5.1,
o mejor, ¡Mira mis anuncios!
http://www.hispasonic.com/usuarios/powerstudios/anuncios

Subir
mod
#7 por Jordi Torres el 21/09/2011
powerstudios escribió:
nadie a caído en que este señor utiliza power pc


El tío tiene los discos de Logic 8, eso que tiene que ver con que el tío use o no Power PC? se acaba de comprar un nuevo Mac que le viene con Lion de fábrica O_o

Alguien escribió:
logic funcionara en su versión 9.1 pero no 9,1,5


What? La última versión de Logic 9 que puedes correr en un ordenador con procesador Power PC es la 9.0.2.

J.
Subir
#8 por powerstudios el 21/09/2011
a vale jordito,es que no queda claro lo de la nueva maquina,era de suponer pero esto
confunde a cualquiera¿por que puso esto?
Alguien escribió:
las aplicaciones power pc no rulan con ese sistema operativo

en la nueva maquina,pues nada,lo mismo que comente,partición y tendrá arranque con lion o snow según necesite,
es la mejor opción hasta nuevo logic o update¡
saludos

Contacta conmigo para comprar material acústico`o Mac pros 5.1,
o mejor, ¡Mira mis anuncios!
http://www.hispasonic.com/usuarios/powerstudios/anuncios

Subir
mod
#9 por Jordi Torres el 21/09/2011
powerstudios escribió:
en la nueva maquina,pues nada,lo mismo que comente,partición y tendrá arranque con lion o snow según necesite,es la mejor opción hasta nuevo logic o update


De acuerdo. Esa parece ser la mejor opción.

Saludos,

J.
Subir
#10 por Aum Project el 22/09/2011
La solución es que te compres la actualización al Logic Pro 9. Logic 8 ya es muy viejo y no es compatible con Lion que es muy nuevo, es muy sencillo. No te hará falta instalar Logic 8 y después del 9, instalas el 9 directamente sólo necesitas el número de serie de Logic 8. Y hazlo lo antes posible porque en cuanto salga Logic X, dudo mucho que puedas comprar Logic 9, pues Apple sólo te venderá la última versión, y nadie tiene ni idea de qué nos espera con Logic X.

Si no quieres cambiar a Logic 9, que es lo mismo que el 8 pero mejorado, tendrás que instalar Snow Leopard.

Salu2,

https://www.facebook.com/exgenmusic
https://www.facebook.com/pages/Aum-Project/76546962042

Subir
#11 por davict5 el 22/09/2011
pues muchas gracias a todo, ya me he hecho con los cd´s del snow leopard y que le den al Lion.

Saludos y de nuevo gracias.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo